#bg_fade {display:none !important;background-color:#000;left:0px;margin:0px;padding:0px;position:fixed;top:0px;visibility:hidden;width:100%;z-index:998;height:1000px}
#containerDiv {width: 26%;height: 500px !important;margin: 0% auto !important;z-index: 9999 !important;position: fixed !important;top: 32%!important;left: 37% !important;}
#containerDiv .ajaxcart {
    position: relative;
    /* padding: 130px; */
    padding-left: 130px;
    padding-right: 130px;
    padding-top: 70px;
    border: 5px solid #2a9307;
    background-color: #f7f6f6;
    z-index: 99999;
    height: 500px;
    max-height:600px;
    }
#containerDiv .ajaxcart .row2 {clear:left;padding-bottom:0px;overflow:hidden;float: right;margin-bottom: 10px;}
#containerDiv .ajaxcart #ajax_image img {float:left;margin-right:7px;}
#containerDiv .ajaxcart #ajax_image  { margin-bottom: 10px;overflow: hidden;text-align: left;}
#containerDiv .ajaxcart #ajax_image span {text-align:left;}

#containerDiv .ajaxcart .row2 a {background:#2a9307;border-radius: 3px;}
a#closeLink {padding: 10px 50px 10px 50px;color: #FFF;font-family: 'Open Sans', sans-serif;font-size: 1rem;margin-bottom: 10px;}


#containerDiv .ajaxcart .row2 a:hover{background:#23650d;}

#containerDiv .ajaxcart .row2 a span { border: 0 none;padding: 0;}
.product-essential {position:relative;}
.ajaxcart .product-options{ max-height:370px; overflow-y:scroll}
.ajaxcart .product_title{ text-transform:uppercase; text-align:center}
.ajaxcart .product-shop .product-options-bottom .price-box{ float:left}
.ajaxcart .product-shop .product-options-bottom{ margin-top:10px; border:1px solid #e4e4e4; padding:15px 20px 12px}
#containerDiv .ajaxcart .row2 .ajc_back{ float:left}
#containerDiv .ajaxcart .row2 .ajc_next{ float:right}
.ajaxcart .product-shop .product-options-bottom .price-box .price{ font-size:20px; color:#067FDB}
.ajaxcart .product-shop .product-options-bottom .add-to-cart{ margin-top:-3px}
.ajaxcart .product-shop .product-options-bottom .add-to-cart .qty{ margin-top:0px; margin-right:0}
.ajaxcart  .add-to-cart .qty{ height:34px; width:70px !important; text-align:center}
.ajaxcart  .add-to-cart label{ text-transform:uppercase; margin-top:11px}
.ajaxcart .qty-ctl{ float: left; height: auto; line-height: normal; margin: 0px !important; padding: 0px !important; width: 78px; }
.ajaxcart .qty-ctl button{ background:url(../images/qty.png) 0 0 no-repeat; width:40px; height:40px; text-indent:-999em; float:left; border:none; margin-bottom:0px; cursor:pointer; border: 1px solid #b6b6b6; position:relative; margin-left:-1px}
.ajaxcart .qty-ctl button.increase{ background-position:13px 13px ;}
.ajaxcart .qty-ctl button.increase:hover{ background-position:13px -33px ; background-color:#000; border-color:#000; z-index:1}
.ajaxcart .qty-ctl button.decrease{ background-position:-27px 13px ;}
.ajaxcart .qty-ctl button.decrease:hover{ background-position:-27px -33px ; background-color:#000; border-color:#000; z-index:1}
.ajaxcart .qty_cart{ width:158px; display:inline-block; margin-top:-11px}

 a#ajc_btn_checkout {float: left !important;margin-top: 20px;text-decoration: underline;color: #2a9307;}
.ajax_crosssell{
	padding-top:20px;
	overflow:hidden;
}
.ajax_crosssell h2{
	text-align:left;
	margin-bottom:20px;
}
.ajax_crosssell #ajaxcar-crosssell li{
	float:left;
	width:120px;
	margin-left:15px;
}
.ajax_crosssell #ajaxcar-crosssell li:first-child{
	margin-left:0;
}



#containerDiv {width: 26%;height: 500px !important;margin: 0% auto !important;z-index: 9999 !important;position: fixed !important;top: 32%!important;left: 25% !important;}
@media only screen and (min-width: 1500px) and (max-width: 1920px) {#containerDiv {width: 50%;} }
@media only screen and (min-width: 1000px) and (max-width: 1500px) {#containerDiv {width: 45%;left: 27.5% !important;} }
@media only screen and (min-width: 857px) and (max-width: 1049px) {#containerDiv {width: 55%;left: 22.5% !important;} }
@media only screen and (min-width: 731px) and (max-width: 856px) {#containerDiv {width: 65%;left: 17.5% !important;} }
@media only screen and (min-width: 640px) and (max-width: 730px) {#containerDiv {width: 75%;left: 12.5% !important;} }
@media only screen and (min-width: 530px) and (max-width: 640px) {#containerDiv {width: 90%;left: 5% !important;} }
@media only screen and (min-width: 250px) and (max-width: 530px) {
    .ajaxcart_image {width:70px;}
    #containerDiv {width: 95%;left: 2.5% !important;}
    .ajaxcart_price{width:auto !important;float: right !important;/* margin-left: 15px; */width: 50% !important;/* display: block; */}


    .price-txt {/* clear: both; */margin-top: 15px !important;display: block !important;}
}





@media only screen and (max-width: 40em) { 
#containerDiv .ajaxcart{height: 420px !important;}
.ajaxcart_image {width: 45% !important;}
	#bg_fade {display:none !important;background-color:#000;left:0px;margin:0px;padding:0px;position:fixed;top:0px;visibility:hidden;width:100%;z-index:998;height:1000px}
#containerDiv {height: auto !important;margin: 0% auto !important;z-index: 9999 !important;position: fixed !important;top: 15%!important;}
#containerDiv .ajaxcart {position: relative;padding: 20px;text-align: center;z-index: 99999; max-height:600px}
}

div#message_ajax .ajaxcart_add_text {font-size: 22px;clear: both;margin-bottom: 30px;margin-top:20px;}
div#message_ajax .ajaxcart_image img {float: left;height: auto;}
.ajaxcart_productname {
    font-weight: bold;
    font-size: 17px;
    width: 100%;
    float: none;
    margin-top: 20px;
    display: block;
}
.ajaxcart_amount {font-size: 16px !important;margin-top: 15px;margin-bottom: 5px !important;}
.ajaxcart_price {float:right;text-align:left;margin-bottom: 0px !important;width: 50%;font-size: 20px;color: #9609c1;margin-top: 10px;/* margin-left: 20px; *//* display: block !important; */}
.ajaxcart_image {width: 45%;float: left;}
.price-txt {
    font-size: 15px;
    margin-bottom: 10px;
    display: block;
    /* margin-top: 15px !important; */
}

.price-with-vat .price {
    font-weight: bold;
}

.price-without-vat .price,.price-without-vat {
    color: #c64b4b;
    font-size: 11px;
    font-weight: 600;
}